/**
 * Created by MyPC on 2019/11/5.
 */
var express = require('express');
var router = express.Router();
var cloudController=require('./controller/cloudEditionController');

router.get('/cloud/curing/edition', function(req, res, next) {
    cloudController.curingEdition(req, res);
});

router.get('/cloud/test', function(req, res, next) {
    res.render('ui_alerts');
});



module.exports = router;